/* standaard
----------------------------------------------------- */

* {
   margin:0;
   padding:0;
   font-size:100%;
   color:#000;
}

img {
	border: 0px;
}

body {
	font:0.8em/1.5 Georgia, "Times New Roman", Times, serif;
	color:#000;
	background-color:#DAEAE7;
}

#container {
	margin:2em auto 0 auto;
	width:36em;
}

/* formulier
----------------------------------------------------- */
form {
	width:36em;
	background:#fff url(blaadjes.gif) center center no-repeat;
	border:solid 1px #423724;
	float:left;
}

form h1 {
	color:#fff;
	background:#423724 url(pennetje.gif) 10px center no-repeat;
	text-indent:25px;
	padding:5px 10px;
	font-weight:normal;
	font-size:1.5em;
	margin-bottom:0.5em;
}

fieldset {
	border:0;
	background:url(lijn.gif) bottom center no-repeat;
	padding:0 0 2em 0;
	margin:0 0 0 2.5em;
	text-align:center;
	float:left;
	width:31.5em;
	display:inline;
}

fieldset.laatste {
	background:none;
	padding-bottom:1em;
}

button {
	margin:1.5em 0 1em 15.5em;
	background-color:#423724;
	color:#fff;
	padding:2px 3px;
	border:1px outset #423724;
	float:left;
}

input, select {
	float:left;
	margin:2px 0 2px 0;
	background-color:#fff;
	color:#423724;
	padding:1px;
	border:1px inset #000;
}


fieldset.check input {
	margin:0.5em 0 0 15.5em;
	border:none;
}

select option {
	text-indent:1em;
}

select optgroup {
	color:#423724;
	font-style:normal;
}

input:focus, select:focus {
	background-color:#FFFFE6;
	border-color:#423724;
}

legend {
	color:#423724;
	font-style:italic;
	font-size:1.2em;
	margin-bottom:0.5em;
}

label {
	margin:3px;
	width:15em;
	float:left;
	text-align:right;
	clear:left;
	cursor: pointer; 	
	display:inline; 
}

fieldset.check label {
	clear:none;
	text-align:left;
	width:10em;
}